Subject: Spreads/Curves Status
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Nov 2001 06:37:25 -0800 (PST)

Dave -- 

I've access to the MKM data sources and am investigating what resides there and how 
it can be requested and assembled.  I spoke to Thomas yesterday and it looks like they 
have all the ERMS curves and can convert the curve amounts into any currency so Frankie's
rate service might not be required afterall.

My hope is to use MKM to retrieve the data sets as XML, smash them together on time boundaries,
and use XSLT to peform simple math, translation and presentation functions.

I've updated Tori that I now have access to the datasource and am looking into what's 
there and how to assemble it.   Fortunately for me she's been very patient -- as I've not been 
able to provide her with an estimate yet, but will do so as soon as I understand what's all involved.

Kim

>  -----Original Message-----
> From: 	Alexander, Kim D  
> Sent:	Wednesday, November 07, 2001 12:31 PM
> To:	Kuykendall, Tori
> Cc:	Dronet, David
> Subject:	Spreads/Curves Status
> 
> Hi Tori,
> 
> I'm working on getting you a ETA.  I've been working on 
> getting access to the data I need for the project.
> I got approval today and should be able to provide you with a 
> estimate by Friday. 
> I apologize for the delay but am certain you'll be happy with 
> the result. 
> 
> Kim Alexander
> Ph.(713) 345-3868
> Email: [email-masked]
> Pager: [email-masked]
>